div.news-list {
    padding-bottom: 30px;
}

div.news-list img.preview_picture {
    float: left;
    margin: 0 5px 0 0;
}

.news-date-time {
    color: #868686;
}

.preview_picture {
    border: 1px solid black;
}

.article-name {
    margin-bottom: 5px;
    display: inline-block;
}

.news-item {
    text-align: justify;
    color: #000000;
}

.news-item a {
    text-decoration: none;
    font-size: 18px;
}

.news-item a b {
    font-weight: 600;
    font-size: 20px;
    text-decoration: none;
}

.link-more {
    display: inline-block;
    font-weight: 600;
    font-size: 12px;

}